html,body{
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}
a:link		{color:#00f;}
a:visited	{color:#0ff;}
a:hover		{color:#f0f;}
a:active	{color:#0f0;}
header{
font-family: sans-serif;
}
header,main,ol,figure{
width: 100%;
margin: 0;
padding: 0;
}
header{
padding-left: 2em;
opacity: 0.05;
transition: opacity 2s;
}
header:hover {
opacity: initial;
}
h1{
font-size: 84pt;
letter-spacing: -8%;
padding: 0;
margin: 0.5em 0 0 0;
}
h2,details {
font-size: 24pt;
}
details{
width: 50%;
}
p, h3,footer{
padding: 1em 1em 0 1em;
}
h5,h6 {
padding: 0.2em 0;
margin: 0.2em 0;
}
details ol {
font-size: 0.8em;
padding:  0 2em 2em 2em;
list-style-type: circle;
columns: 3;
}
details:hover {
background-color: #ff0;
}
main ol {
list-style-type: none;
display: grid;
grid-template-columns: repeat(8, 1fr);
grid-template-rows: repeat(5, 1fr);
grid-column-gap: 0px;
grid-row-gap: 0px;
}
figure {
height: 20vh;
background-size: contain;
background-position: center center;
background-repeat: no-repeat;
}
li:nth-of-type(01) figure {background-image:url('../img/COMD380_sp22_08_ib_k_yeaji_pr3_ph1_packaging_deconstruction_02.gif');}
li:nth-of-type(02) figure {background-image:url('../img/COMD380_sp23_14_ib_d_danny_ziyu_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(03) figure {background-image:url('../img/COMD380_sp23_14_ib_g_sophie_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(04) figure {background-image:url('../img/COMD380_sp23_14_ib_h_sunni_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(05) figure {background-image:url('../img/COMD380_sp23_14_ib_o_kanglei_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(06) figure {background-image:url('../img/COMD380_sp23_14_ib_p_yibei_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(07) figure {background-image:url('../img/COMD380_sp23_14_ib_w_haizle_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(08) figure {background-image:url('../img/COMD380_sp23_14_ib_x_yulin_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(09) figure {background-image:url('../img/COMD380_sp24_04_ib_l_audrey_pr2_ph1_packaging_deconstruction_01.gif');}
li:nth-of-type(10) figure {background-image:url('../img/COMD380_sp22_08_ib_g_gus_pr3_ph1_packaging_deconstruction_01.gif');}
li:nth-of-type(11) figure {background-image:url('../img/COMD380_sp22_08_ib_h_elliot_pr3_ph1_packaging_deconstruction_02_crayola.gif');}
li:nth-of-type(12) figure {background-image:url('../img/COMD380_sp22_08_ib_k_yeaji_pr3_ph1_packaging_deconstruction_04.gif');}
li:nth-of-type(13) figure {background-image:url('../img/COMD380_sp22_08_ib_s_mayisha_pr3_ph1_packaging_deconstruction_02.gif');}
li:nth-of-type(14) figure {background-image:url('../img/COMD380_sp22_08_ib_s_mayisha_pr3_ph1_packaging_deconstruction_04.gif');}
li:nth-of-type(15) figure {background-image:url('../img/COMD380_sp24_04_ib_e_tayla_pr2_ph1_packaging_deconstruction_01.gif');}
li:nth-of-type(16) figure {background-image:url('../img/COMD380_sp24_04_ib_m_alex_pr2_ph1_packaging_deconstruction_01.gif');}
li:nth-of-type(17) figure {background-image:url('../img/COMD380_sp24_04_ib_z_valeria_pr2_ph1_packaging_deconstruction.gif');}
li:nth-of-type(18) figure {background-image:url('../img/COMD380_sp22_08_ib_g_gus_pr3_ph1_packaging_deconstruction_03.gif');}
li:nth-of-type(19) figure {background-image:url('../img/COMD380_sp22_08_ib_s_gabriela_pr3_ph1_packaging_deconstruction_02_kodak.gif');}
li:nth-of-type(20) figure {background-image:url('../img/COMD380_sp22_08_ib_g_gus_pr3_ph1_packaging_deconstruction_04.gif');}
li:nth-of-type(21) figure {background-image:url('../img/COMD380_sp22_08_ib_s_mayisha_pr3_ph1_packaging_deconstruction_03.gif');}
li:nth-of-type(22) figure {background-image:url('../img/COMD380_sp22_08_ib_s_gabriela_pr3_ph1_packaging_deconstruction_03_crayola.gif');}
li:nth-of-type(23) figure {background-image:url('../img/COMD380_sp23_14_ib_c_yoo_young_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(24) figure {background-image:url('../img/COMD380_sp24_04_ib_d_natalie_pr2_ph1_packaging_deconstruction_01_cig.gif');}
li:nth-of-type(25) figure {background-image:url('../img/COMD380_sp24_04_ib_d_natalie_pr2_ph1_packaging_deconstruction_03.gif');}
li:nth-of-type(26) figure {background-image:url('../img/COMD380_sp24_04_ib_k_mallory_pr2_ph1_packaging_deconstruction.gif');}
li:nth-of-type(27) figure {background-image:url('../img/COMD380_sp23_14_ib_w_jerry_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(28) figure {background-image:url('../img/COMD380_sp24_04_ib_a_shashi_pr2_ph1_packaging_deconstruction_02.gif');}
li:nth-of-type(29) figure {background-image:url('../img/COMD380_sp24_04_ib_a_shashi_pr2_ph1_packaging_deconstruction_03_projector.gif');}
li:nth-of-type(30) figure {background-image:url('../img/COMD380_sp24_04_ib_c_sophie_pr2_ph1_packaging_deconstruction.gif');}
li:nth-of-type(31) figure {background-image:url('../img/COMD380_sp24_04_ib_d_jean_pr2_ph1_packaging_deconstruction.gif');}
li:nth-of-type(32) figure {background-image:url('../img/COMD380_sp24_04_ib_l_audrey_pr2_ph1_packaging_deconstruction_03_Lipton_Tea.gif');}
li:nth-of-type(33) figure {background-image:url('../img/COMD380_sp24_04_ib_t_liv_pr2_ph1_packaging_deconstruction.gif');}
li:nth-of-type(34) figure {background-image:url('../img/2024_abstract_packaging_bandaid_reconstruction.gif');}
li:nth-of-type(35) figure {background-image:url('../img/COMD380_sp22_08_ib_g_gus_pr3_ph1_packaging_deconstruction_02.gif');}
li:nth-of-type(36) figure {background-image:url('../img/COMD380_sp22_08_ib_k_yeaji_pr3_ph1_packaging_deconstruction_01.gif');}
li:nth-of-type(37) figure {background-image:url('../img/COMD380_sp22_08_ib_s_gabriela_pr3_ph1_packaging_deconstruction_01_chips_ahoy.gif');}
li:nth-of-type(38) figure {background-image:url('../img/COMD380_sp22_08_ib_s_mayisha_pr3_ph1_packaging_deconstruction_01.gif');}
li:nth-of-type(39) figure {background-image:url('../img/COMD380_sp22_08_ib_w_yajing_pr3_ph1_packaging_deconstruction_01.gif');}
li:nth-of-type(40) figure {background-image:url('../img/COMD380_sp22_08_ib_w_yajing_pr3_ph1_packaging_deconstruction_02.gif');}
li:nth-of-type(41) figure {background-image:url('../img/COMD380_sp22_08_ib_w_yajing_pr3_ph1_packaging_deconstruction_03.gif');}
li:nth-of-type(42) figure {background-image:url('../img/COMD380_sp22_08_ib_w_yajing_pr3_ph1_packaging_deconstruction_04.gif');}
li:nth-of-type(43) figure {background-image:url('../img/COMD380_sp23_14_ib_k_minju_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(44) figure {background-image:url('../img/COMD380_sp23_14_ib_k_sushin_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(45) figure {background-image:url('../img/COMD380_sp23_14_ib_l_xiao_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(46) figure {background-image:url('../img/COMD380_sp23_14_ib_s_katie_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(47) figure {background-image:url('../img/COMD380_sp23_14_ib_y_bright_pr3_ph1_packaging_deconstruction.gif');}
li:nth-of-type(48) figure {background-image:url('../img/COMD380_sp24_04_ib_a_shashi_dovesoap_pr2_ph1_packaging_deconstruction_01.gif');}
li:nth-of-type(49) figure {background-image:url('../img/COMD380_sp24_04_ib_c_graci_pr2_ph1_packaging_deconstruction_03_Oxyclean.gif');}
li:nth-of-type(50) figure {background-image:url('../img/COMD380_sp24_04_ib_d_natalie_pr2_ph1_packaging_deconstruction_02_nyquill.gif');}
li:nth-of-type(51) figure {background-image:url('../img/COMD380_sp24_04_ib_e_tayla_pr2_ph1_packaging_deconstruction_02.gif');}
li:nth-of-type(52) figure {background-image:url('../img/COMD380_sp24_04_ib_l_audrey_pr2_ph1_packaging_deconstruction_02.gif');}
li:nth-of-type(53) figure {background-image:url('../img/COMD380_sp24_04_ib_m_alex_pr2_ph1_packaging_deconstruction_02.gif');}
li:nth-of-type(54) figure {background-image:url('../img/COMD380_sp24_04_ib_m_alex_pr2_ph1_packaging_deconstruction_03.gif');}
li:nth-of-type(55) figure {background-image:url('../img/COMD380_sp22_08_ib_k_yeaji_pr3_ph1_packaging_deconstruction_03.gif');}
li:nth-of-type(56) figure {background-image:url('../img/COMD380_sp24_04_ib_c_graci_pr2_ph1_packaging_deconstruction_01_grandmassecret.gif');}
li:nth-of-type(57) figure {background-image:url('../img/COMD380_sp24_04_ib_c_graci_pr2_ph1_packaging_deconstruction_02_Mouthwash.gif');}